View Issue Details

IDProjectCategoryView StatusLast Update
0014686CentOS-7xorg-x11-serverpublic2018-04-14 16:42
Reporterjrvmedic 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0014686: [abrt] xorg-x11-server-Xorg: Xorg server crashed
DescriptionDescription of problem:
Hooking computer to HDMI port.

Version-Release number of selected component:
xorg-x11-server-Xorg-1.19.3-11.el7_4.2

Truncated backtrace:
0: /usr/bin/X (xorg_backtrace+0x55) [0x55e6a2e6a765]
1: /usr/bin/X (0x55e6a2cbe000+0x1b0479) [0x55e6a2e6e479]
2: /lib64/libpthread.so.0 (0x7f91e3ac2000+0xf5e0) [0x7f91e3ad15e0]
Additional Informationreporter: libreport-2.1.11.1
executable: /usr/bin/X
kernel: 3.10.0-693.21.1.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: The problem is reproducible
runlevel: unknown
type: xorg
uid: 0
TagsNo tags attached.
abrt_hash5e6c6ad09e14a96a8d25c1fe0411f380e0f6a63b
URL

Activities

jrvmedic

jrvmedic

2018-04-14 16:42

reporter  

Xorg.0.log (64,242 bytes)
backtrace (177 bytes)
0: /usr/bin/X (xorg_backtrace+0x55) [0x55e6a2e6a765]
1: /usr/bin/X (0x55e6a2cbe000+0x1b0479) [0x55e6a2e6e479]
2: /lib64/libpthread.so.0 (0x7f91e3ac2000+0xf5e0) [0x7f91e3ad15e0]
backtrace (177 bytes)
dmesg (98,928 bytes)
[    0.000000] microcode: microcode updated early to revision 0x22, date = 2017-01-27
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-693.21.1.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-16) (GCC) ) #1 SMP Wed Mar 7 19:03:37 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-693.21.1.el7.x86_64 root=/dev/mapper/cl-root ro crashkernel=auto rd.lvm.lv=cl/root rd.lvm.lv=cl/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009d3ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009d400-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000bfd43fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000bfd44000-0x00000000bfd4afff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bfd4b000-0x00000000c0714fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000c0715000-0x00000000c0bedfff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000c0bee000-0x00000000c7db1fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000c7db2000-0x00000000c7ffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000c8000000-0x00000000c8757fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000c8758000-0x00000000c87fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000c8800000-0x00000000c8f92fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000c8f93000-0x00000000c8ffffff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000c9000000-0x00000000ca6d3fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000ca6d4000-0x00000000ca7fffff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000ca800000-0x00000000cbcdcfff] usable
[    0.000000] BIOS-e820: [mem 0x00000000cbcdd000-0x00000000cbffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000cd000000-0x00000000cf1fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed03fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000042edfffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.7 present.
[    0.000000] DMI: Dell Inc. Precision M6800/0XWC1M, BIOS A16 12/01/2015
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x42ee00 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-CFFFF write-protect
[    0.000000]   D0000-E7FFF uncachable
[    0.000000]   E8000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0000000000 mask 7C00000000 write-back
[    0.000000]   1 base 0400000000 mask 7FE0000000 write-back
[    0.000000]   2 base 0420000000 mask 7FF0000000 write-back
[    0.000000]   3 base 00E0000000 mask 7FE0000000 uncachable
[    0.000000]   4 base 00D0000000 mask 7FF0000000 uncachable
[    0.000000]   5 base 00CE000000 mask 7FFE000000 uncachable
[    0.000000]   6 base 00CD000000 mask 7FFF000000 uncachable
[    0.000000]   7 base 042F000000 mask 7FFF000000 uncachable
[    0.000000]   8 base 042EE00000 mask 7FFFE00000 uncachable
[    0.000000]   9 disabled
[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 16GB, type WB
[    0.000000] reg 1, base: 16GB, range: 512MB, type WB
[    0.000000] reg 2, base: 16896MB, range: 256MB, type WB
[    0.000000] reg 3, base: 3584MB, range: 512MB, type UC
[    0.000000] reg 4, base: 3328MB, range: 256MB, type UC
[    0.000000] reg 5, base: 3296MB, range: 32MB, type UC
[    0.000000] reg 6, base: 3280MB, range: 16MB, type UC
[    0.000000] reg 7, base: 17136MB, range: 16MB, type UC
[    0.000000] reg 8, base: 17134MB, range: 2MB, type UC
[    0.000000] total RAM covered: 16318M
[    0.000000]  gran_size: 64K 	chunk_size: 64K 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 64K 	chunk_size: 128K 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 64K 	chunk_size: 256K 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 64K 	chunk_size: 512K 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 64K 	chunk_size: 1M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 64K 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 64K 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 64K 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 64K 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -18M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -272M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -256M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1280M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -3328M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: -7G
[    0.000000]  gran_size: 64K 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: 6M
[    0.000000]  gran_size: 64K 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 64K 	chunk_size: 64G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 64K 	chunk_size: 128G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 64K 	chunk_size: 256G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 128K 	chunk_size: 128K 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 128K 	chunk_size: 256K 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 128K 	chunk_size: 512K 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 128K 	chunk_size: 1M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 128K 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 128K 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 128K 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 128K 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -18M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -272M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -256M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1280M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -3328M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: -7G
[    0.000000]  gran_size: 128K 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: 6M
[    0.000000]  gran_size: 128K 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 128K 	chunk_size: 64G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 128K 	chunk_size: 128G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 128K 	chunk_size: 256G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 256K 	chunk_size: 256K 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 256K 	chunk_size: 512K 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 256K 	chunk_size: 1M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 256K 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 256K 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 256K 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 256K 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -18M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -272M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -256M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1280M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -3328M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: -7G
[    0.000000]  gran_size: 256K 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: 6M
[    0.000000]  gran_size: 256K 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 256K 	chunk_size: 64G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 256K 	chunk_size: 128G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 256K 	chunk_size: 256G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 512K 	chunk_size: 512K 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 512K 	chunk_size: 1M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 512K 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 512K 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 512K 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 512K 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -18M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -272M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -256M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1280M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -3328M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: -7G
[    0.000000]  gran_size: 512K 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: 6M
[    0.000000]  gran_size: 512K 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 512K 	chunk_size: 64G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 512K 	chunk_size: 128G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 512K 	chunk_size: 256G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 1M 	chunk_size: 1M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 1M 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 1M 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 1M 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 1M 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -18M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -272M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -256M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1280M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -3328M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: -7G
[    0.000000]  gran_size: 1M 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: 6M
[    0.000000]  gran_size: 1M 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 1M 	chunk_size: 64G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 1M 	chunk_size: 128G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 1M 	chunk_size: 256G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 2M 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 2M 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 2M 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 2M 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -18M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -272M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -256M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1280M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -3328M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: -7G
[    0.000000]  gran_size: 2M 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: 6M
[    0.000000]  gran_size: 2M 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 2M 	chunk_size: 64G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 2M 	chunk_size: 128G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 2M 	chunk_size: 256G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 4M 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 4M 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 4M 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000] *BAD*gran_size: 4M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -18M
[    0.000000] *BAD*gran_size: 4M 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -14M
[    0.000000] *BAD*gran_size: 4M 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -14M
[    0.000000] *BAD*gran_size: 4M 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -14M
[    0.000000] *BAD*gran_size: 4M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -270M
[    0.000000] *BAD*gran_size: 4M 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -254M
[    0.000000] *BAD*gran_size: 4M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1278M
[    0.000000] *BAD*gran_size: 4M 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -3326M
[    0.000000] *BAD*gran_size: 4M 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: -7166M
[    0.000000]  gran_size: 4M 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: 6M
[    0.000000]  gran_size: 4M 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 4M 	chunk_size: 64G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 4M 	chunk_size: 128G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 4M 	chunk_size: 256G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 8M 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 8M 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000] *BAD*gran_size: 8M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -18M
[    0.000000] *BAD*gran_size: 8M 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -10M
[    0.000000] *BAD*gran_size: 8M 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -10M
[    0.000000] *BAD*gran_size: 8M 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -10M
[    0.000000] *BAD*gran_size: 8M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -266M
[    0.000000] *BAD*gran_size: 8M 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -250M
[    0.000000] *BAD*gran_size: 8M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1274M
[    0.000000] *BAD*gran_size: 8M 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -3322M
[    0.000000] *BAD*gran_size: 8M 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: -7162M
[    0.000000]  gran_size: 8M 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: 6M
[    0.000000]  gran_size: 8M 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 8M 	chunk_size: 64G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 8M 	chunk_size: 128G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 8M 	chunk_size: 256G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 16M 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 16M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 16M 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: 14M
[    0.000000]  gran_size: 16M 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: 14M
[    0.000000]  gran_size: 16M 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: 14M
[    0.000000] *BAD*gran_size: 16M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -242M
[    0.000000]  gran_size: 16M 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: 14M
[    0.000000] *BAD*gran_size: 16M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1010M
[    0.000000] *BAD*gran_size: 16M 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -3058M
[    0.000000] *BAD*gran_size: 16M 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: -6130M
[    0.000000]  gran_size: 16M 	chunk_size: 16G 	num_reg: 9  	lose cover RAM: 14M
[    0.000000]  gran_size: 16M 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 16M 	chunk_size: 64G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 16M 	chunk_size: 128G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 16M 	chunk_size: 256G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 32M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 64M 	num_reg: 9  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 128M 	num_reg: 9  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 256M 	num_reg: 9  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 1G 	num_reg: 9  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: 30M
[    0.000000] *BAD*gran_size: 32M 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -2018M
[    0.000000] *BAD*gran_size: 32M 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: -4066M
[    0.000000]  gran_size: 32M 	chunk_size: 16G 	num_reg: 8  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 64G 	num_reg: 10  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 128G 	num_reg: 10  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 256G 	num_reg: 10  	lose cover RAM: 30M
[    0.000000]  gran_size: 64M 	chunk_size: 64M 	num_reg: 9  	lose cover RAM: 62M
[    0.000000]  gran_size: 64M 	chunk_size: 128M 	num_reg: 9  	lose cover RAM: 62M
[    0.000000]  gran_size: 64M 	chunk_size: 256M 	num_reg: 9  	lose cover RAM: 62M
[    0.000000]  gran_size: 64M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: 62M
[    0.000000]  gran_size: 64M 	chunk_size: 1G 	num_reg: 9  	lose cover RAM: 62M
[    0.000000]  gran_size: 64M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: 62M
[    0.000000] *BAD*gran_size: 64M 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -1986M
[    0.000000] *BAD*gran_size: 64M 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: -4034M
[    0.000000]  gran_size: 64M 	chunk_size: 16G 	num_reg: 7  	lose cover RAM: 62M
[    0.000000]  gran_size: 64M 	chunk_size: 32G 	num_reg: 9  	lose cover RAM: 62M
[    0.000000]  gran_size: 64M 	chunk_size: 64G 	num_reg: 9  	lose cover RAM: 62M
[    0.000000]  gran_size: 64M 	chunk_size: 128G 	num_reg: 9  	lose cover RAM: 62M
[    0.000000]  gran_size: 64M 	chunk_size: 256G 	num_reg: 9  	lose cover RAM: 62M
[    0.000000]  gran_size: 128M 	chunk_size: 128M 	num_reg: 7  	lose cover RAM: 190M
[    0.000000]  gran_size: 128M 	chunk_size: 256M 	num_reg: 9  	lose cover RAM: 190M
[    0.000000]  gran_size: 128M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: 190M
[    0.000000]  gran_size: 128M 	chunk_size: 1G 	num_reg: 9  	lose cover RAM: 190M
[    0.000000]  gran_size: 128M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: 190M
[    0.000000] *BAD*gran_size: 128M 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -1858M
[    0.000000] *BAD*gran_size: 128M 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: -3906M
[    0.000000]  gran_size: 128M 	chunk_size: 16G 	num_reg: 6  	lose cover RAM: 190M
[    0.000000]  gran_size: 128M 	chunk_size: 32G 	num_reg: 7  	lose cover RAM: 190M
[    0.000000]  gran_size: 128M 	chunk_size: 64G 	num_reg: 7  	lose cover RAM: 190M
[    0.000000]  gran_size: 128M 	chunk_size: 128G 	num_reg: 7  	lose cover RAM: 190M
[    0.000000]  gran_size: 128M 	chunk_size: 256G 	num_reg: 7  	lose cover RAM: 190M
[    0.000000]  gran_size: 256M 	chunk_size: 256M 	num_reg: 5  	lose cover RAM: 446M
[    0.000000]  gran_size: 256M 	chunk_size: 512M 	num_reg: 5  	lose cover RAM: 446M
[    0.000000]  gran_size: 256M 	chunk_size: 1G 	num_reg: 6  	lose cover RAM: 446M
[    0.000000]  gran_size: 256M 	chunk_size: 2G 	num_reg: 7  	lose cover RAM: 446M
[    0.000000]  gran_size: 256M 	chunk_size: 4G 	num_reg: 8  	lose cover RAM: 446M
[    0.000000]  gran_size: 256M 	chunk_size: 8G 	num_reg: 8  	lose cover RAM: 446M
[    0.000000]  gran_size: 256M 	chunk_size: 16G 	num_reg: 3  	lose cover RAM: 446M
[    0.000000]  gran_size: 256M 	chunk_size: 32G 	num_reg: 5  	lose cover RAM: 446M
[    0.000000]  gran_size: 256M 	chunk_size: 64G 	num_reg: 5  	lose cover RAM: 446M
[    0.000000]  gran_size: 256M 	chunk_size: 128G 	num_reg: 5  	lose cover RAM: 446M
[    0.000000]  gran_size: 256M 	chunk_size: 256G 	num_reg: 5  	lose cover RAM: 446M
[    0.000000]  gran_size: 512M 	chunk_size: 512M 	num_reg: 5  	lose cover RAM: 446M
[    0.000000]  gran_size: 512M 	chunk_size: 1G 	num_reg: 6  	lose cover RAM: 446M
[    0.000000]  gran_size: 512M 	chunk_size: 2G 	num_reg: 7  	lose cover RAM: 446M
[    0.000000]  gran_size: 512M 	chunk_size: 4G 	num_reg: 8  	lose cover RAM: 446M
[    0.000000]  gran_size: 512M 	chunk_size: 8G 	num_reg: 8  	lose cover RAM: 446M
[    0.000000]  gran_size: 512M 	chunk_size: 16G 	num_reg: 3  	lose cover RAM: 446M
[    0.000000]  gran_size: 512M 	chunk_size: 32G 	num_reg: 5  	lose cover RAM: 446M
[    0.000000]  gran_size: 512M 	chunk_size: 64G 	num_reg: 5  	lose cover RAM: 446M
[    0.000000]  gran_size: 512M 	chunk_size: 128G 	num_reg: 5  	lose cover RAM: 446M
[    0.000000]  gran_size: 512M 	chunk_size: 256G 	num_reg: 5  	lose cover RAM: 446M
[    0.000000]  gran_size: 1G 	chunk_size: 1G 	num_reg: 4  	lose cover RAM: 958M
[    0.000000]  gran_size: 1G 	chunk_size: 2G 	num_reg: 4  	lose cover RAM: 958M
[    0.000000]  gran_size: 1G 	chunk_size: 4G 	num_reg: 4  	lose cover RAM: 958M
[    0.000000]  gran_size: 1G 	chunk_size: 8G 	num_reg: 3  	lose cover RAM: 958M
[    0.000000]  gran_size: 1G 	chunk_size: 16G 	num_reg: 2  	lose cover RAM: 958M
[    0.000000]  gran_size: 1G 	chunk_size: 32G 	num_reg: 4  	lose cover RAM: 958M
[    0.000000]  gran_size: 1G 	chunk_size: 64G 	num_reg: 4  	lose cover RAM: 958M
[    0.000000]  gran_size: 1G 	chunk_size: 128G 	num_reg: 4  	lose cover RAM: 958M
[    0.000000]  gran_size: 1G 	chunk_size: 256G 	num_reg: 4  	lose cover RAM: 958M
[    0.000000]  gran_size: 2G 	chunk_size: 2G 	num_reg: 3  	lose cover RAM: 1982M
[    0.000000]  gran_size: 2G 	chunk_size: 4G 	num_reg: 3  	lose cover RAM: 1982M
[    0.000000]  gran_size: 2G 	chunk_size: 8G 	num_reg: 3  	lose cover RAM: 1982M
[    0.000000]  gran_size: 2G 	chunk_size: 16G 	num_reg: 2  	lose cover RAM: 1982M
[    0.000000]  gran_size: 2G 	chunk_size: 32G 	num_reg: 3  	lose cover RAM: 1982M
[    0.000000]  gran_size: 2G 	chunk_size: 64G 	num_reg: 3  	lose cover RAM: 1982M
[    0.000000]  gran_size: 2G 	chunk_size: 128G 	num_reg: 3  	lose cover RAM: 1982M
[    0.000000]  gran_size: 2G 	chunk_size: 256G 	num_reg: 3  	lose cover RAM: 1982M
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000] mtrr_cleanup: can not find optimal value
[    0.000000] please specify mtrr_gran_size/mtrr_chunk_size
[    0.000000] e820: update [mem 0xcd000000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xcbcdd max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fda50-0x000fda5f] mapped at [ffff8800000fda50]
[    0.000000] Base memory trampoline at [ffff880000097000] 97000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x02001000, 0x02001fff] PGTABLE
[    0.000000] BRK [0x02002000, 0x02002fff] PGTABLE
[    0.000000] BRK [0x02003000, 0x02003fff] PGTABLE
[    0.000000] BRK [0x02004000, 0x02004fff] PGTABLE
[    0.000000] BRK [0x02005000, 0x02005fff] PGTABLE
[    0.000000] BRK [0x02006000, 0x02006fff] PGTABLE
[    0.000000] BRK [0x02007000, 0x02007fff] PGTABLE
[    0.000000] BRK [0x02008000, 0x02008fff] PGTABLE
[    0.000000] BRK [0x02009000, 0x02009fff] PGTABLE
[    0.000000] BRK [0x0200a000, 0x0200afff] PGTABLE
[    0.000000] BRK [0x0200b000, 0x0200bfff] PGTABLE
[    0.000000] BRK [0x0200c000, 0x0200cfff] PGTABLE
[    0.000000] RAMDISK: [mem 0x33eb0000-0x35f4ffff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000ef060 00024 (v02 DELL  )
[    0.000000] ACPI: XSDT 00000000c8fd3090 000A4 (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FACP 00000000c8fe5038 0010C (v05 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 00000000c8fd31c8 11E6E (v02 DELL    CBX3    00000014 INTL 20120711)
[    0.000000] ACPI: FACS 00000000ca7fe080 00040
[    0.000000] ACPI: APIC 00000000c8fe5148 00092 (v03 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 00000000c8fe51e0 00044 (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: SLIC 00000000c8fe5228 00176 (v03 DELL    CBX3    01072009 MSFT 00010013)
[    0.000000] ACPI: LPIT 00000000c8fe53a0 0005C (v01 DELL    CBX3    00000000 AMI. 00000005)
[    0.000000] ACPI: SSDT 00000000c8fe5400 00228 (v01  INTEL sensrhub 00000000 INTL 20120711)
[    0.000000] ACPI: SSDT 00000000c8fe5628 00160 (v01  Intel    zpodd 00001000 INTL 20120711)
[    0.000000] ACPI: SSDT 00000000c8fe5788 0051F (v01  PmRef  Cpu0Ist 00003000 INTL 20120711)
[    0.000000] ACPI: SSDT 00000000c8fe5ca8 00AD8 (v01  PmRef    CpuPm 00003000 INTL 20120711)
[    0.000000] ACPI: HPET 00000000c8fe6780 00038 (v01 DELL    CBX3    01072009 AMI. 00000005)
[    0.000000] ACPI: SSDT 00000000c8fe67b8 00447 (v01 SataRe SataTabl 00001000 INTL 20120711)
[    0.000000] ACPI: MCFG 00000000c8fe6c00 0003C (v01 DELL    CBX3    01072009 MSFT 00000097)
[    0.000000] ACPI: ASF! 00000000c8fe6c40 000A5 (v32 INTEL       HCG 00000001 TFSM 000F4240)
[    0.000000] ACPI: DMAR 00000000c8fe6ce8 000B8 (v01 INTEL      HSW  00000001 INTL 00000001)
[    0.000000] ACPI: SSDT 00000000c8fe6da0 010BD (v01  SgRef    SgPeg 00001000 INTL 20120711)
[    0.000000] ACPI: SSDT 00000000c8fe7e60 010BA (v01 AmdRef  AmdTabl 00001000 INTL 20120711)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000042edfffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x42edd7000-0x42edfdfff]
[    0.000000] Reserving 161MB of memory at 656MB for crashkernel (System RAM: 16289MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x42edfffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009cfff]
[    0.000000]   node   0: [mem 0x00100000-0xbfd43fff]
[    0.000000]   node   0: [mem 0xbfd4b000-0xc0714fff]
[    0.000000]   node   0: [mem 0xc0bee000-0xc7db1fff]
[    0.000000]   node   0: [mem 0xc8000000-0xc8757fff]
[    0.000000]   node   0: [mem 0xc8800000-0xc8f92fff]
[    0.000000]   node   0: [mem 0xc9000000-0xca6d3fff]
[    0.000000]   node   0: [mem 0xca800000-0xcbcdcfff]
[    0.000000]   node   0: [mem 0x100000000-0x42edfffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x42edfffff]
[    0.000000] On node 0 totalpages: 4169994
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 12942 pages used for memmap
[    0.000000]   DMA32 zone: 828270 pages, LIFO batch:31
[    0.000000]   Normal zone: 52152 pages used for memmap
[    0.000000]   Normal zone: 3337728 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at 0x00000000cd200000-0x00000000cf1fffff
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x08] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 8, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xbfd44000-0xbfd4afff]
[    0.000000] PM: Registered nosave memory: [mem 0xc0715000-0xc0bedfff]
[    0.000000] PM: Registered nosave memory: [mem 0xc7db2000-0xc7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xc8758000-0xc87fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xc8f93000-0xc8ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xca6d4000-0xca7fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xcbcdd000-0xcbffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xcc000000-0xccffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xcd000000-0xcf1fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xcf200000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfc000000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed03fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed04000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0xcf200000-0xf7ffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] PERCPU: Embedded 35 pages/cpu @ffff88042ea00000 s104600 r8192 d30568 u262144
[    0.000000] pcpu-alloc: s104600 r8192 d30568 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 4104815
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-693.21.1.el7.x86_64 root=/dev/mapper/cl-root ro crashkernel=auto rd.lvm.lv=cl/root rd.lvm.lv=cl/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 5145856k/17545216k available (6940k kernel code, 865240k absent, 544536k reserved, 4560k data, 1792k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] NR_IRQS:327936 nr_irqs:488 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 67108864 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 3192.814 MHz processor
[    0.000024] Calibrating delay loop (skipped), value calculated using timer frequency.. 6385.62 BogoMIPS (lpj=3192814)
[    0.000026] pid_max: default: 32768 minimum: 301
[    0.000043] Security Framework initialized
[    0.000049] SELinux:  Initializing.
[    0.000054] SELinux:  Starting in permissive mode
[    0.000054] Yama: becoming mindful.
[    0.000853] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.003033] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.003946] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.003959] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.004129] Initializing cgroup subsys memory
[    0.004134] Initializing cgroup subsys devices
[    0.004135] Initializing cgroup subsys freezer
[    0.004136] Initializing cgroup subsys net_cls
[    0.004137] Initializing cgroup subsys blkio
[    0.004138] Initializing cgroup subsys perf_event
[    0.004139] Initializing cgroup subsys hugetlb
[    0.004140] Initializing cgroup subsys pids
[    0.004141] Initializing cgroup subsys net_prio
[    0.004158] CPU: Physical Processor ID: 0
[    0.004159] CPU: Processor Core ID: 0
[    0.004162] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.004162] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.004920] mce: CPU supports 9 MCE banks
[    0.004926] CPU0: Thermal monitoring enabled (TM1)
[    0.004939] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.004940] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.004940] tlb_flushall_shift: 6
[    0.004941] FEATURE SPEC_CTRL Not Present
[    0.004942] FEATURE IBPB_SUPPORT Not Present
[    0.004996] Spectre V2 : Vulnerable: Retpoline without IBPB
[    0.005081] Freeing SMP alternatives: 24k freed
[    0.006381] ACPI: Core revision 20130517
[    0.014896] ACPI: All ACPI Tables successfully acquired
[    0.015702] ftrace: allocating 26646 entries in 105 pages
[    0.032629] DMAR: Host address width 39
[    0.032631] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.032636] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap c0000020660462 ecap f0101a
[    0.032637] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.032641] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008020660462 ecap f010da
[    0.032642] DMAR: RMRR base: 0x000000c7f19000 end: 0x000000c7f27fff
[    0.032643] DMAR: RMRR base: 0x000000cd000000 end: 0x000000cf1fffff
[    0.032645] DMAR-IR: IOAPIC id 8 under DRHD base  0xfed91000 IOMMU 1
[    0.032646] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.032647] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.032826] DMAR-IR: Enabled IRQ remapping in x2apic mode
[    0.032827] Enabling x2apic
[    0.032828] Enabled x2apic
[    0.032834] Switched APIC routing to cluster x2apic.
[    0.033270] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.043272] smpboot: CPU0: Intel(R) Core(TM) i7-4930MX CPU @ 3.00GHz (fam: 06, model: 3c, stepping: 03)
[    0.043282] TSC deadline timer enabled
[    0.043291] Performance Events: PEBS fmt2+, 16-deep LBR, Haswell events, full-width counters, Intel PMU driver.
[    0.043305] ... version:                3
[    0.043306] ... bit width:              48
[    0.043307] ... generic registers:      4
[    0.043308] ... value mask:             0000ffffffffffff
[    0.043309] ... max period:             00007fffffffffff
[    0.043310] ... fixed-purpose events:   3
[    0.043310] ... event mask:             000000070000000f
[    0.046379] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.044241] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 OK
[    0.055990] Brought up 8 CPUs
[    0.055993] smpboot: Max logical packages: 1
[    0.055994] smpboot: Total of 8 processors activated (51085.02 BogoMIPS)
[    0.101624] node 0 initialised, 2747396 pages in 38ms
[    0.101724] devtmpfs: initialized
[    0.110904] EVM: security.selinux
[    0.110905] EVM: security.ima
[    0.110906] EVM: security.capability
[    0.110964] PM: Registering ACPI NVS region [mem 0xbfd44000-0xbfd4afff] (28672 bytes)
[    0.110966] PM: Registering ACPI NVS region [mem 0xca6d4000-0xca7fffff] (1228800 bytes)
[    0.111817] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.111819] pinctrl core: initialized pinctrl subsystem
[    0.111863] RTC time: 12:36:15, date: 04/14/18
[    0.111918] NET: Registered protocol family 16
[    0.112042] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.112043] ACPI: bus type PCI registered
[    0.112045] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.112094] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.112096] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
[    0.112103] pmd_set_huge: Cannot satisfy [mem 0xf8000000-0xf8200000] with a huge-page mapping due to MTRR override.
[    0.112165] PCI: Using configuration type 1 for base access
[    0.112171] dmi type 0xB1 record - unknown flag
[    0.112190] core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
[    0.118327] ACPI: Added _OSI(Module Device)
[    0.118329] ACPI: Added _OSI(Processor Device)
[    0.118330] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.118331] ACPI: Added _OSI(Processor Aggregator Device)
[    0.119928] ACPI: EC: Look up EC in DSDT
[    0.121508] ACPI: Executed 2 blocks of module-level executable AML code
[    0.140189] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
[    0.261331] ACPI: Dynamic OEM Table Load:
[    0.261336] ACPI: SSDT ffff88042eafd400 003D3 (v01  PmRef  Cpu0Cst 00003001 INTL 20120711)
[    0.266445] ACPI: Dynamic OEM Table Load:
[    0.266449] ACPI: SSDT ffff88042e5cb000 005AA (v01  PmRef    ApIst 00003000 INTL 20120711)
[    0.271345] ACPI: Dynamic OEM Table Load:
[    0.271348] ACPI: SSDT ffff88042e5c5a00 00119 (v01  PmRef    ApCst 00003000 INTL 20120711)
[    0.293371] ACPI: Interpreter enabled
[    0.293389] ACPI: (supports S0 S3 S4 S5)
[    0.293391] ACPI: Using IOAPIC for interrupt routing
[    0.293409] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.657603] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
[    0.657607] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.657782] acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug PME]
[    0.657875] acpi PNP0A08:00: _OSC: OS now controls [AER PCIeCapability]
[    0.657877] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    0.658186] PCI host bridge to bus 0000:00
[    0.658188] pci_bus 0000:00: root bus resource [bus 00-3e]
[    0.658190] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.658192] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.658193] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.658195] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    0.658196] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.658198] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    0.658199] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
[    0.658201] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff window]
[    0.658202] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
[    0.658203] pci_bus 0000:00: root bus resource [mem 0xcf200000-0xfeafffff window]
[    0.658210] pci 0000:00:00.0: [8086:0c04] type 00 class 0x060000
[    0.658280] pci 0000:00:01.0: [8086:0c01] type 01 class 0x060400
[    0.658307] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.658377] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.658405] pci 0000:00:02.0: [8086:0416] type 00 class 0x030000
[    0.658413] pci 0000:00:02.0: reg 0x10: [mem 0xf6400000-0xf67fffff 64bit]
[    0.658418] pci 0000:00:02.0: reg 0x18: [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.658422] pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
[    0.658477] pci 0000:00:03.0: [8086:0c0c] type 00 class 0x040300
[    0.658484] pci 0000:00:03.0: reg 0x10: [mem 0xf7f34000-0xf7f37fff 64bit]
[    0.658566] pci 0000:00:14.0: [8086:8c31] type 00 class 0x0c0330
[    0.658581] pci 0000:00:14.0: reg 0x10: [mem 0xf7f20000-0xf7f2ffff 64bit]
[    0.658633] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.658662] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.658688] pci 0000:00:16.0: [8086:8c3a] type 00 class 0x078000
[    0.658704] pci 0000:00:16.0: reg 0x10: [mem 0xf7f40000-0xf7f4000f 64bit]
[    0.658759] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.658816] pci 0000:00:19.0: [8086:153a] type 00 class 0x020000
[    0.658830] pci 0000:00:19.0: reg 0x10: [mem 0xf7f00000-0xf7f1ffff]
[    0.658838] pci 0000:00:19.0: reg 0x14: [mem 0xf7f3d000-0xf7f3dfff]
[    0.658846] pci 0000:00:19.0: reg 0x18: [io  0xf080-0xf09f]
[    0.658896] pci 0000:00:19.0: PME# supported from D0 D3hot D3cold
[    0.670014] pci 0000:00:19.0: System wakeup disabled by ACPI
[    0.670046] pci 0000:00:1a.0: [8086:8c2d] type 00 class 0x0c0320
[    0.670063] pci 0000:00:1a.0: reg 0x10: [mem 0xf7f3c000-0xf7f3c3ff]
[    0.670139] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.670173] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.670200] pci 0000:00:1b.0: [8086:8c20] type 00 class 0x040300
[    0.670215] pci 0000:00:1b.0: reg 0x10: [mem 0xf7f30000-0xf7f33fff 64bit]
[    0.670275] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.670306] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    0.670332] pci 0000:00:1c.0: [8086:8c10] type 01 class 0x060400
[    0.670388] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.670444] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.670472] pci 0000:00:1c.2: [8086:8c14] type 01 class 0x060400
[    0.670529] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.670583] pci 0000:00:1c.2: System wakeup disabled by ACPI
[    0.670605] pci 0000:00:1c.3: [8086:8c16] type 01 class 0x060400
[    0.670661] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
[    0.670714] pci 0000:00:1c.3: System wakeup disabled by ACPI
[    0.670736] pci 0000:00:1c.4: [8086:8c18] type 01 class 0x060400
[    0.670798] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    0.670851] pci 0000:00:1c.4: System wakeup disabled by ACPI
[    0.670879] pci 0000:00:1c.7: [8086:8c1e] type 01 class 0x060400
[    0.670942] pci 0000:00:1c.7: PME# supported from D0 D3hot D3cold
[    0.670995] pci 0000:00:1c.7: System wakeup disabled by ACPI
[    0.671027] pci 0000:00:1d.0: [8086:8c26] type 00 class 0x0c0320
[    0.671043] pci 0000:00:1d.0: reg 0x10: [mem 0xf7f3b000-0xf7f3b3ff]
[    0.671118] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.671150] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.671181] pci 0000:00:1f.0: [8086:8c4f] type 00 class 0x060100
[    0.671320] pci 0000:00:1f.2: [8086:8c03] type 00 class 0x010601
[    0.671332] pci 0000:00:1f.2: reg 0x10: [io  0xf0d0-0xf0d7]
[    0.671339] pci 0000:00:1f.2: reg 0x14: [io  0xf0c0-0xf0c3]
[    0.671346] pci 0000:00:1f.2: reg 0x18: [io  0xf0b0-0xf0b7]
[    0.671353] pci 0000:00:1f.2: reg 0x1c: [io  0xf0a0-0xf0a3]
[    0.671360] pci 0000:00:1f.2: reg 0x20: [io  0xf060-0xf07f]
[    0.671367] pci 0000:00:1f.2: reg 0x24: [mem 0xf7f3a000-0xf7f3a7ff]
[    0.671398] pci 0000:00:1f.2: PME# supported from D3hot
[    0.671448] pci 0000:00:1f.3: [8086:8c22] type 00 class 0x0c0500
[    0.671462] pci 0000:00:1f.3: reg 0x10: [mem 0xf7f39000-0xf7f390ff 64bit]
[    0.671480] pci 0000:00:1f.3: reg 0x20: [io  0xf040-0xf05f]
[    0.671585] pci 0000:01:00.0: [1002:6640] type 00 class 0x030000
[    0.671599] pci 0000:01:00.0: reg 0x10: [mem 0xe0000000-0xefffffff 64bit pref]
[    0.671608] pci 0000:01:00.0: reg 0x18: [mem 0xf0000000-0xf07fffff 64bit pref]
[    0.671614] pci 0000:01:00.0: reg 0x20: [io  0xe000-0xe0ff]
[    0.671620] pci 0000:01:00.0: reg 0x24: [mem 0xf7e00000-0xf7e3ffff]
[    0.671626] pci 0000:01:00.0: reg 0x30: [mem 0xf7e40000-0xf7e5ffff pref]
[    0.671676] pci 0000:01:00.0: supports D1 D2
[    0.671678] pci 0000:01:00.0: PME# supported from D1 D2 D3hot
[    0.671703] pci 0000:01:00.0: System wakeup disabled by ACPI
[    0.671726] pci 0000:01:00.1: [1002:aac0] type 00 class 0x040300
[    0.671742] pci 0000:01:00.1: reg 0x10: [mem 0xf7e60000-0xf7e63fff 64bit]
[    0.671814] pci 0000:01:00.1: supports D1 D2
[    0.671832] pci 0000:01:00.1: System wakeup disabled by ACPI
[    0.673013] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.673016] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.673018] pci 0000:00:01.0:   bridge window [mem 0xf7e00000-0xf7efffff]
[    0.673021] pci 0000:00:01.0:   bridge window [mem 0xe0000000-0xf07fffff 64bit pref]
[    0.673065] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.673150] pci 0000:03:00.0: [8086:08b1] type 00 class 0x028000
[    0.673203] pci 0000:03:00.0: reg 0x10: [mem 0xf7d00000-0xf7d01fff 64bit]
[    0.673432] pci 0000:03:00.0: PME# supported from D0 D3hot D3cold
[    0.673498] pci 0000:03:00.0: System wakeup disabled by ACPI
[    0.675043] pci 0000:00:1c.2: PCI bridge to [bus 03]
[    0.675048] pci 0000:00:1c.2:   bridge window [mem 0xf7d00000-0xf7dfffff]
[    0.675092] pci 0000:00:1c.3: PCI bridge to [bus 04-07]
[    0.675096] pci 0000:00:1c.3:   bridge window [io  0xd000-0xdfff]
[    0.675100] pci 0000:00:1c.3:   bridge window [mem 0xf7200000-0xf7bfffff]
[    0.675105] pci 0000:00:1c.3:   bridge window [mem 0xf1300000-0xf1cfffff 64bit pref]
[    0.675145] pci 0000:00:1c.4: PCI bridge to [bus 08]
[    0.675149] pci 0000:00:1c.4:   bridge window [io  0xc000-0xcfff]
[    0.675153] pci 0000:00:1c.4:   bridge window [mem 0xf6800000-0xf71fffff]
[    0.675158] pci 0000:00:1c.4:   bridge window [mem 0xf0900000-0xf12fffff 64bit pref]
[    0.675284] pci 0000:09:00.0: [1217:8520] type 00 class 0x080501
[    0.675303] pci 0000:09:00.0: reg 0x10: [mem 0xf7c01000-0xf7c01fff]
[    0.675315] pci 0000:09:00.0: reg 0x14: [mem 0xf7c00000-0xf7c007ff]
[    0.675431] pci 0000:09:00.0: PME# supported from D3hot D3cold
[    0.675463] pci 0000:09:00.0: System wakeup disabled by ACPI
[    0.677103] pci 0000:00:1c.7: PCI bridge to [bus 09]
[    0.677109] pci 0000:00:1c.7:   bridge window [mem 0xf7c00000-0xf7cfffff]
[    0.713552] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.713597] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.713636] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.713673] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 *5 6 10 11 12 14 15)
[    0.713710] ACPI: PCI Interrupt Link [LNKE] (IRQs *3 4 5 6 10 11 12 14 15)
[    0.713750] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 *5 6 10 11 12 14 15)
[    0.713792] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.713834] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.777423] ACPI: Enabled 2 GPEs in block 00 to 3F
[    0.777460] ACPI: EC: GPE = 0x10, I/O: command/status = 0x934, data = 0x930
[    0.777532] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.777536] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=none,locks=none
[    0.777537] vgaarb: loaded
[    0.777538] vgaarb: bridge control possible 0000:01:00.0
[    0.777539] vgaarb: no bridge control possible 0000:00:02.0
[    0.777580] SCSI subsystem initialized
[    0.777597] ACPI: bus type USB registered
[    0.777606] usbcore: registered new interface driver usbfs
[    0.777611] usbcore: registered new interface driver hub
[    0.777629] usbcore: registered new device driver usb
[    0.777694] PCI: Using ACPI for IRQ routing
[    0.778881] PCI: pci_cache_line_size set to 64 bytes
[    0.779032] e820: reserve RAM buffer [mem 0x0009d400-0x0009ffff]
[    0.779033] e820: reserve RAM buffer [mem 0xbfd44000-0xbfffffff]
[    0.779035] e820: reserve RAM buffer [mem 0xc0715000-0xc3ffffff]
[    0.779036] e820: reserve RAM buffer [mem 0xc7db2000-0xc7ffffff]
[    0.779037] e820: reserve RAM buffer [mem 0xc8758000-0xcbffffff]
[    0.779038] e820: reserve RAM buffer [mem 0xc8f93000-0xcbffffff]
[    0.779039] e820: reserve RAM buffer [mem 0xca6d4000-0xcbffffff]
[    0.779041] e820: reserve RAM buffer [mem 0xcbcdd000-0xcbffffff]
[    0.779042] e820: reserve RAM buffer [mem 0x42ee00000-0x42fffffff]
[    0.779108] NetLabel: Initializing
[    0.779109] NetLabel:  domain hash size = 128
[    0.779110] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.779119] NetLabel:  unlabeled traffic allowed by default
[    0.779146] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.779151] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.782167] amd_nb: Cannot enumerate AMD northbridges
[    0.782189] Switched to clocksource hpet
[    0.785306] pnp: PnP ACPI init
[    0.785312] ACPI: bus type PNP registered
[    0.785352] system 00:00: [mem 0xfed40000-0xfed44fff] has been reserved
[    0.785354] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.785473] system 00:01: [io  0x0680-0x069f] has been reserved
[    0.785475] system 00:01: [io  0xffff] has been reserved
[    0.785476] system 00:01: [io  0xffff] has been reserved
[    0.785478] system 00:01: [io  0xffff] has been reserved
[    0.785479] system 00:01: [io  0x1c00-0x1cfe] has been reserved
[    0.785481] system 00:01: [io  0x1d00-0x1dfe] has been reserved
[    0.785482] system 00:01: [io  0x1e00-0x1efe] has been reserved
[    0.785484] system 00:01: [io  0x1f00-0x1ffe] has been reserved
[    0.785485] system 00:01: [io  0x1800-0x18fe] could not be reserved
[    0.785487] system 00:01: [io  0x164e-0x164f] has been reserved
[    0.785489] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.785511] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.785538] system 00:03: [io  0x1854-0x1857] has been reserved
[    0.785540] system 00:03: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.785569] system 00:04: [io  0x04d0-0x04d1] has been reserved
[    0.785571] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.785596] pnp 00:05: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.785617] pnp 00:06: Plug and Play ACPI device, IDs DLL05cd PNP0f13 (active)
[    0.820264] pnp 00:07: Plug and Play ACPI device, IDs PNP0401 (disabled)
[    0.820694] system 00:08: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.820696] system 00:08: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.820698] system 00:08: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.820700] system 00:08: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.820702] system 00:08: [mem 0xf8000000-0xfbffffff] has been reserved
[    0.820704] system 00:08: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.820705] system 00:08: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.820707] system 00:08: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.820709] system 00:08: [mem 0xff000000-0xffffffff] has been reserved
[    0.820711] system 00:08: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.820713] system 00:08: [mem 0xf7fdf000-0xf7fdffff] has been reserved
[    0.820715] system 00:08: [mem 0xf7fe0000-0xf7feffff] has been reserved
[    0.820717] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.904242] pnp: PnP ACPI: found 9 devices
[    0.904244] ACPI: bus type PNP unregistered
[    0.910230] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.910233] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.910236] pci 0000:00:01.0:   bridge window [mem 0xf7e00000-0xf7efffff]
[    0.910238] pci 0000:00:01.0:   bridge window [mem 0xe0000000-0xf07fffff 64bit pref]
[    0.910241] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.910255] pci 0000:00:1c.2: PCI bridge to [bus 03]
[    0.910260] pci 0000:00:1c.2:   bridge window [mem 0xf7d00000-0xf7dfffff]
[    0.910267] pci 0000:00:1c.3: PCI bridge to [bus 04-07]
[    0.910269] pci 0000:00:1c.3:   bridge window [io  0xd000-0xdfff]
[    0.910274] pci 0000:00:1c.3:   bridge window [mem 0xf7200000-0xf7bfffff]
[    0.910277] pci 0000:00:1c.3:   bridge window [mem 0xf1300000-0xf1cfffff 64bit pref]
[    0.910282] pci 0000:00:1c.4: PCI bridge to [bus 08]
[    0.910285] pci 0000:00:1c.4:   bridge window [io  0xc000-0xcfff]
[    0.910290] pci 0000:00:1c.4:   bridge window [mem 0xf6800000-0xf71fffff]
[    0.910294] pci 0000:00:1c.4:   bridge window [mem 0xf0900000-0xf12fffff 64bit pref]
[    0.910299] pci 0000:00:1c.7: PCI bridge to [bus 09]
[    0.910304] pci 0000:00:1c.7:   bridge window [mem 0xf7c00000-0xf7cfffff]
[    0.910312] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.910313] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.910315] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.910316] pci_bus 0000:00: resource 7 [mem 0x000d0000-0x000d3fff window]
[    0.910318] pci_bus 0000:00: resource 8 [mem 0x000d4000-0x000d7fff window]
[    0.910319] pci_bus 0000:00: resource 9 [mem 0x000d8000-0x000dbfff window]
[    0.910320] pci_bus 0000:00: resource 10 [mem 0x000dc000-0x000dffff window]
[    0.910322] pci_bus 0000:00: resource 11 [mem 0x000e0000-0x000e3fff window]
[    0.910323] pci_bus 0000:00: resource 12 [mem 0x000e4000-0x000e7fff window]
[    0.910325] pci_bus 0000:00: resource 13 [mem 0xcf200000-0xfeafffff window]
[    0.910326] pci_bus 0000:01: resource 0 [io  0xe000-0xefff]
[    0.910328] pci_bus 0000:01: resource 1 [mem 0xf7e00000-0xf7efffff]
[    0.910329] pci_bus 0000:01: resource 2 [mem 0xe0000000-0xf07fffff 64bit pref]
[    0.910331] pci_bus 0000:03: resource 1 [mem 0xf7d00000-0xf7dfffff]
[    0.910332] pci_bus 0000:04: resource 0 [io  0xd000-0xdfff]
[    0.910333] pci_bus 0000:04: resource 1 [mem 0xf7200000-0xf7bfffff]
[    0.910335] pci_bus 0000:04: resource 2 [mem 0xf1300000-0xf1cfffff 64bit pref]
[    0.910336] pci_bus 0000:08: resource 0 [io  0xc000-0xcfff]
[    0.910338] pci_bus 0000:08: resource 1 [mem 0xf6800000-0xf71fffff]
[    0.910339] pci_bus 0000:08: resource 2 [mem 0xf0900000-0xf12fffff 64bit pref]
[    0.910340] pci_bus 0000:09: resource 1 [mem 0xf7c00000-0xf7cfffff]
[    0.910360] NET: Registered protocol family 2
[    0.910522] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.910670] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.910770] TCP: Hash tables configured (established 131072 bind 65536)
[    0.910781] TCP: reno registered
[    0.910795] UDP hash table entries: 8192 (order: 6, 262144 bytes)
[    0.910833] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
[    0.910892] NET: Registered protocol family 1
[    0.910904] pci 0000:00:02.0: Boot video device
[    0.941350] PCI: CLS 64 bytes, default 64
[    0.941381] Unpacking initramfs...
[    1.260829] Freeing initrd memory: 33408k freed
[    1.263422] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    1.263425] software IO TLB [mem 0xc3db2000-0xc7db2000] (64MB) mapped at [ffff8800c3db2000-ffff8800c7db1fff]
[    1.263459] RAPL PMU: API unit is 2^-32 Joules, 4 fixed counters, 655360 ms ovfl timer
[    1.263460] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    1.263461] RAPL PMU: hw unit of domain package 2^-14 Joules
[    1.263462] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    1.263462] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    1.264141] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    1.264192] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    1.264406] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    1.264424] Initialise system trusted keyring
[    1.264438] audit: initializing netlink socket (disabled)
[    1.264446] type=2000 audit(1523709376.243:1): initialized
[    1.281352] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    1.281354] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    1.281946] zpool: loaded
[    1.281948] zbud: loaded
[    1.282142] VFS: Disk quotas dquot_6.5.2
[    1.282169] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    1.282274] msgmni has been set to 31579
[    1.282307] Key type big_key registered
[    1.282309] SELinux:  Registering netfilter hooks
[    1.282853] NET: Registered protocol family 38
[    1.282859] Key type asymmetric registered
[    1.282862] Asymmetric key parser 'x509' registered
[    1.282880] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 250)
[    1.282907] io scheduler noop registered
[    1.282910] io scheduler deadline registered (default)
[    1.282931] io scheduler cfq registered
[    1.283090] pcieport 0000:00:01.0: irq 26 for MSI/MSI-X
[    1.283560] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.283565] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.283609] intel_idle: MWAIT substates: 0x42120
[    1.283610] intel_idle: v0.4.1 model 0x3C
[    1.283647] intel_idle: lapic_timer_reliable_states 0xffffffff
[    1.285730] ACPI: AC Adapter [AC] (on-line)
[    1.285783] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input0
[    1.286221] ACPI: Lid Switch [LID0]
[    1.286243] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
[    1.286246] ACPI: Power Button [PBTN]
[    1.286263] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input2
[    1.286265] ACPI: Sleep Button [SBTN]
[    1.286284] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    1.286286] ACPI: Power Button [PWRF]
[    1.286333] ACPI: Requesting acpi_cpufreq
[    1.322180] thermal LNXTHERM:00: registered as thermal_zone0
[    1.322182] ACPI: Thermal Zone [THM] (25 C)
[    1.322216] GHES: HEST is not enabled!
[    1.322274] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.322766] Non-volatile memory driver v1.3
[    1.322789] Linux agpgart interface v0.103
[    1.322860] crash memory driver: version 1.1
[    1.322903] rdac: device handler registered
[    1.322926] hp_sw: device handler registered
[    1.322927] emc: device handler registered
[    1.322929] alua: device handler registered
[    1.322951] libphy: Fixed MDIO Bus: probed
[    1.322981] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.322984] ehci-pci: EHCI PCI platform driver
[    1.323062] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    1.323098] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    1.323113] ehci-pci 0000:00:1a.0: debug port 2
[    1.327030] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    1.327043] ehci-pci 0000:00:1a.0: irq 16, io mem 0xf7f3c000
[    1.332170] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    1.332195] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    1.332196] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.332198] usb usb1: Product: EHCI Host Controller
[    1.332199] usb usb1: Manufacturer: Linux 3.10.0-693.21.1.el7.x86_64 ehci_hcd
[    1.332201] usb usb1: SerialNumber: 0000:00:1a.0
[    1.332272] hub 1-0:1.0: USB hub found
[    1.332275] hub 1-0:1.0: 2 ports detected
[    1.332527] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    1.332553] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    1.332567] ehci-pci 0000:00:1d.0: debug port 2
[    1.336458] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    1.336468] ehci-pci 0000:00:1d.0: irq 21, io mem 0xf7f3b000
[    1.338927] ACPI: Battery Slot [BAT0] (battery present)
[    1.342166] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    1.342189] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    1.342191] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.342192] usb usb2: Product: EHCI Host Controller
[    1.342193] usb usb2: Manufacturer: Linux 3.10.0-693.21.1.el7.x86_64 ehci_hcd
[    1.342195] usb usb2: SerialNumber: 0000:00:1d.0
[    1.349261] hub 2-0:1.0: USB hub found
[    1.349264] hub 2-0:1.0: 2 ports detected
[    1.367247] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.367251] ohci-pci: OHCI PCI platform driver
[    1.367257] uhci_hcd: USB Universal Host Controller Interface driver
[    1.373291] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.373320] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 3
[    1.373604] ACPI: Battery Slot [BAT1] (battery absent)
[    1.374429] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00009810
[    1.374433] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    1.374457] xhci_hcd 0000:00:14.0: irq 27 for MSI/MSI-X
[    1.374496] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
[    1.374498] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.374499] usb usb3: Product: xHCI Host Controller
[    1.374500] usb usb3: Manufacturer: Linux 3.10.0-693.21.1.el7.x86_64 xhci-hcd
[    1.374502] usb usb3: SerialNumber: 0000:00:14.0
[    1.374566] hub 3-0:1.0: USB hub found
[    1.374587] hub 3-0:1.0: 15 ports detected
[    1.378030] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.378057] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 4
[    1.378092] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003
[    1.378093] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.378095] usb usb4: Product: xHCI Host Controller
[    1.378096] usb usb4: Manufacturer: Linux 3.10.0-693.21.1.el7.x86_64 xhci-hcd
[    1.378097] usb usb4: SerialNumber: 0000:00:14.0
[    1.378167] hub 4-0:1.0: USB hub found
[    1.378180] hub 4-0:1.0: 6 ports detected
[    1.379212] usbcore: registered new interface driver usbserial
[    1.379216] usbcore: registered new interface driver usbserial_generic
[    1.379220] usbserial: USB Serial support registered for generic
[    1.379240] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    1.379982] i8042: Warning: Keylock active
[    1.383480] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.383483] serio: i8042 AUX port at 0x60,0x64 irq 12
[    1.383530] mousedev: PS/2 mouse device common for all mice
[    1.383661] rtc_cmos 00:02: RTC can wake from S4
[    1.383765] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
[    1.383793] rtc_cmos 00:02: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    1.383836] Intel P-state driver initializing.
[    1.384369] cpuidle: using governor menu
[    1.385131] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
[    1.385197] hidraw: raw HID events driver (C) Jiri Kosina
[    1.385470] usbcore: registered new interface driver usbhid
[    1.385473] usbhid: USB HID core driver
[    1.385577] drop_monitor: Initializing network drop monitor service
[    1.385752] TCP: cubic registered
[    1.385767] Initializing XFRM netlink socket
[    1.385966] NET: Registered protocol family 10
[    1.386444] NET: Registered protocol family 17
[    1.386991] microcode: CPU0 sig=0x306c3, pf=0x10, revision=0x22
[    1.387004] microcode: CPU1 sig=0x306c3, pf=0x10, revision=0x22
[    1.387028] microcode: CPU2 sig=0x306c3, pf=0x10, revision=0x22
[    1.387049] microcode: CPU3 sig=0x306c3, pf=0x10, revision=0x22
[    1.387080] microcode: CPU4 sig=0x306c3, pf=0x10, revision=0x22
[    1.387100] microcode: CPU5 sig=0x306c3, pf=0x10, revision=0x22
[    1.387120] microcode: CPU6 sig=0x306c3, pf=0x10, revision=0x22
[    1.387139] microcode: CPU7 sig=0x306c3, pf=0x10, revision=0x22
[    1.387240] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    1.387552] PM: Hibernation image not present or could not be loaded.
[    1.387564] Loading compiled-in X.509 certificates
[    1.387618] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    1.387657] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    1.389065] Loaded X.509 cert 'CentOS Linux kernel signing key: 03da6092f6711321b5ace12e845da97336f7674d'
[    1.389105] registered taskstats version 1
[    1.394775] Key type trusted registered
[    1.399677] Key type encrypted registered
[    1.401556] IMA: No TPM chip found, activating TPM-bypass!
[    1.402079]   Magic number: 14:890:632
[    1.402203] rtc_cmos 00:02: setting system clock to 2018-04-14 12:36:16 UTC (1523709376)
[    1.402721] Freeing unused kernel memory: 1792k freed
[    1.404346] random: systemd: uninitialized urandom read (16 bytes read)
[    1.404512] random: systemd: uninitialized urandom read (16 bytes read)
[    1.404519] random: systemd: uninitialized urandom read (16 bytes read)
[    1.404785] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.404949] systemd[1]: Detected architecture x86-64.
[    1.404951] systemd[1]: Running in initial RAM disk.
[    1.404963] systemd[1]: Set hostname to <jrvlap.jovi-enterprises.net>.
[    1.423298] random: systemd: uninitialized urandom read (16 bytes read)
[    1.423312] random: systemd: uninitialized urandom read (16 bytes read)
[    1.423333] random: systemd: uninitialized urandom read (16 bytes read)
[    1.423367] random: systemd: uninitialized urandom read (16 bytes read)
[    1.423743] random: systemd: uninitialized urandom read (16 bytes read)
[    1.423825] random: systemd: uninitialized urandom read (16 bytes read)
[    1.423934] random: systemd: uninitialized urandom read (16 bytes read)
[    1.425997] systemd[1]: Reached target Swap.
[    1.426003] systemd[1]: Starting Swap.
[    1.426016] systemd[1]: Reached target Timers.
[    1.426020] systemd[1]: Starting Timers.
[    1.426037] systemd[1]: Reached target Local File Systems.
[    1.426040] systemd[1]: Starting Local File Systems.
[    1.426184] systemd[1]: Created slice Root Slice.
[    1.426189] systemd[1]: Starting Root Slice.
[    1.426256] systemd[1]: Listening on udev Control Socket.
[    1.426261] systemd[1]: Starting udev Control Socket.
[    1.426283] systemd[1]: Listening on udev Kernel Socket.
[    1.426286] systemd[1]: Starting udev Kernel Socket.
[    1.426329] systemd[1]: Listening on Journal Socket.
[    1.426333] systemd[1]: Starting Journal Socket.
[    1.426347] systemd[1]: Reached target Sockets.
[    1.426350] systemd[1]: Starting Sockets.
[    1.426405] systemd[1]: Created slice System Slice.
[    1.426409] systemd[1]: Starting System Slice.
[    1.426708] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.427089] systemd[1]: Starting Load Kernel Modules...
[    1.427110] systemd[1]: Reached target Slices.
[    1.427118] systemd[1]: Starting Slices.
[    1.427441] systemd[1]: Starting Setup Virtual Console...
[    1.427791] systemd[1]: Starting Journal Service...
[    1.428317] systemd[1]: Starting dracut cmdline hook...
[    1.428655] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.428928] systemd[1]: Started Load Kernel Modules.
[    1.429554] systemd[1]: Starting Apply Kernel Variables...
[    1.430032] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.430776] systemd[1]: Started Apply Kernel Variables.
[    1.431797] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.453704] systemd[1]: Started Journal Service.
[    1.516728] device-mapper: uevent: version 1.0.3
[    1.516776] device-mapper: ioctl: 4.35.0-ioctl (2016-06-23) initialised: dm-devel@redhat.com
[    1.563126] sdhci: Secure Digital Host Controller Interface driver
[    1.563128] sdhci: Copyright(c) Pierre Ossman
[    1.568033] pps_core: LinuxPPS API ver. 1 registered
[    1.568035] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    1.569834] PTP clock support registered
[    1.570497] sdhci-pci 0000:09:00.0: SDHCI controller found [1217:8520] (rev 1)
[    1.570722] sdhci-pci 0000:09:00.0: No vmmc regulator found
[    1.570725] sdhci-pci 0000:09:00.0: No vqmmc regulator found
[    1.570732] mmc0: Unknown controller version (3). You may experience problems.
[    1.571219] mmc0: SDHCI controller on PCI [0000:09:00.0] using ADMA
[    1.584526] [drm] Initialized
[    1.584660] libata version 3.00 loaded.
[    1.585672] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
[    1.585674] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
[    1.585858] e1000e 0000:00:19.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    1.585891] e1000e 0000:00:19.0: irq 28 for MSI/MSI-X
[    1.635187] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    1.646004] [drm] radeon kernel modesetting enabled.
[    1.646017] vga_switcheroo: detected switching method \_SB_.PCI0.GFX0.ATPX handle
[    1.646070] ATPX version 1, functions 0x00000033
[    1.648118] AMD IOMMUv2 driver by Joerg Roedel <jroedel@suse.de>
[    1.648120] AMD IOMMUv2 functionality not available on this system
[    1.653876] CRAT table not found
[    1.653878] Finished initializing topology ret=0
[    1.653897] kfd kfd: Initialized module
[    1.654116] radeon 0000:01:00.0: enabling device (0000 -> 0003)
[    1.654306] [drm] initializing kernel modesetting (BONAIRE 0x1002:0x6640 0x1028:0x05CD 0x00).
[    1.654319] [drm] register mmio base: 0xF7E00000
[    1.654320] [drm] register mmio size: 262144
[    1.654324] [drm] doorbell mmio base: 0xF0000000
[    1.654325] [drm] doorbell mmio size: 8388608
[    1.659765] e1000e 0000:00:19.0 (unregistered net_device): registered PHC clock
[    1.672209] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    1.732334] e1000e 0000:00:19.0 eth0: (PCI Express:2.5GT/s:Width x1) ec:f4:bb:4e:e4:06
[    1.732338] e1000e 0000:00:19.0 eth0: Intel(R) PRO/1000 Network Connection
[    1.732386] e1000e 0000:00:19.0 eth0: MAC: 11, PHY: 12, PBA No: FFFFFF-0FF
[    1.732415] ahci 0000:00:1f.2: version 3.0
[    1.749606] usb 1-1: New USB device found, idVendor=8087, idProduct=8008
[    1.749610] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.749900] hub 1-1:1.0: USB hub found
[    1.749935] hub 1-1:1.0: 6 ports detected
[    1.794522] ahci 0000:00:1f.2: irq 29 for MSI/MSI-X
[    1.794557] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x3 impl SATA mode
[    1.794560] ahci 0000:00:1f.2: flags: 64bit ncq ilck pm led clo pio slum part ems apst 
[    2.265314] tsc: Refined TSC clocksource calibration: 3192.608 MHz
[    2.265351] Switched to clocksource tsc
[    2.642460] ATOM BIOS: Dell
[    2.642481] [drm] GPU not posted. posting now...
[    2.642510] usb 2-1: New USB device found, idVendor=8087, idProduct=8000
[    2.642512] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.642693] scsi host0: ahci
[    2.642781] hub 2-1:1.0: USB hub found
[    2.642789] scsi host1: ahci
[    2.642839] scsi host2: ahci
[    2.642882] hub 2-1:1.0: 8 ports detected
[    2.642891] scsi host3: ahci
[    2.642935] scsi host4: ahci
[    2.642987] scsi host5: ahci
[    2.643035] ata1: SATA max UDMA/133 abar m2048@0xf7f3a000 port 0xf7f3a100 irq 29
[    2.643038] ata2: SATA max UDMA/133 abar m2048@0xf7f3a000 port 0xf7f3a180 irq 29
[    2.643040] ata3: DUMMY
[    2.643041] ata4: DUMMY
[    2.643043] ata5: DUMMY
[    2.643044] ata6: DUMMY
[    2.643291] [drm] Memory usable by graphics device = 2048M
[    2.643293] [drm] Replacing VGA console driver
[    2.644401] Console: switching to colour dummy device 80x25
[    2.648866] radeon 0000:01:00.0: VRAM: 2048M 0x0000000000000000 - 0x000000007FFFFFFF (2048M used)
[    2.648868] radeon 0000:01:00.0: GTT: 2048M 0x0000000080000000 - 0x00000000FFFFFFFF
[    2.648869] [drm] Detected VRAM RAM=2048M, BAR=256M
[    2.648870] [drm] RAM width 128bits DDR
[    2.648904] [TTM] Zone  kernel: Available graphics memory: 8085332 kiB
[    2.648905] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    2.648906] [TTM] Initializing pool allocator
[    2.648909] [TTM] Initializing DMA pool allocator
[    2.648920] [drm] radeon: 2048M of VRAM memory ready
[    2.648921] [drm] radeon: 2048M of GTT memory ready.
[    2.648927] [drm] Loading bonaire Microcode
[    2.649035] [drm] Internal thermal controller without fan control
[    2.649056] [drm] probing gen 2 caps for device 8086:c01 = 261ad03/e
[    2.657328] [drm] radeon: dpm initialized
[    2.657373] [drm] Found UVD firmware Version: 1.64 Family ID: 9
[    2.659541] [drm] Found VCE firmware/feedback version 40.2.2 / 15!
[    2.659546] [drm] GART: num cpu pages 524288, num gpu pages 524288
[    2.660335] [drm] probing gen 2 caps for device 8086:c01 = 261ad03/e
[    2.660339] [drm] PCIE gen 3 link speeds already enabled
[    2.666458] [drm] PCIE GART of 2048M enabled (table at 0x000000000030E000).
[    2.666558] radeon 0000:01:00.0: WB enabled
[    2.666563] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x0000000080000c00 and cpu addr 0xffff88003566ac00
[    2.666565] radeon 0000:01:00.0: fence driver on ring 1 use gpu addr 0x0000000080000c04 and cpu addr 0xffff88003566ac04
[    2.666566] radeon 0000:01:00.0: fence driver on ring 2 use gpu addr 0x0000000080000c08 and cpu addr 0xffff88003566ac08
[    2.666567] radeon 0000:01:00.0: fence driver on ring 3 use gpu addr 0x0000000080000c0c and cpu addr 0xffff88003566ac0c
[    2.666569] radeon 0000:01:00.0: fence driver on ring 4 use gpu addr 0x0000000080000c10 and cpu addr 0xffff88003566ac10
[    2.666926] radeon 0000:01:00.0: fence driver on ring 5 use gpu addr 0x0000000000078d30 and cpu addr 0xffffc90002838d30
[    2.667070] radeon 0000:01:00.0: fence driver on ring 6 use gpu addr 0x0000000080000c18 and cpu addr 0xffff88003566ac18
[    2.667082] radeon 0000:01:00.0: fence driver on ring 7 use gpu addr 0x0000000080000c1c and cpu addr 0xffff88003566ac1c
[    2.667084] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.667085] [drm] Driver supports precise vblank timestamp query.
[    2.667117] radeon 0000:01:00.0: irq 30 for MSI/MSI-X
[    2.667126] radeon 0000:01:00.0: radeon: using MSI.
[    2.667162] [drm] radeon: irq initialized.
[    2.669702] [drm] ring test on 0 succeeded in 3 usecs
[    2.669789] [drm] ring test on 1 succeeded in 2 usecs
[    2.669804] [drm] ring test on 2 succeeded in 3 usecs
[    2.669974] [drm] ring test on 3 succeeded in 5 usecs
[    2.669981] [drm] ring test on 4 succeeded in 4 usecs
[    2.696159] i915 0000:00:02.0: irq 31 for MSI/MSI-X
[    2.696165] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.696166] [drm] Driver supports precise vblank timestamp query.
[    2.696184] vga_switcheroo: enabled
[    2.696481] vgaarb: device changed decodes: PCI:0000:01:00.0,olddecodes=io+mem,decodes=none:owns=none
[    2.696483] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=none:owns=io+mem
[    2.716215] [drm] ring test on 5 succeeded in 2 usecs
[    2.736303] [drm] UVD initialized successfully.
[    2.742496] random: fast init done
[    2.757391] input: DualPoint Stick as /devices/platform/i8042/serio1/input/input5
[    2.769607] input: AlpsPS/2 ALPS GlidePoint as /devices/platform/i8042/serio1/input/input6
[    2.846440] [drm] ring test on 6 succeeded in 18 usecs
[    2.846451] [drm] ring test on 7 succeeded in 3 usecs
[    2.846451] [drm] VCE initialized successfully.
[    2.848476] [drm] ib test on ring 0 succeeded in 0 usecs
[    2.916080] usb 1-1.5: new high-speed USB device number 3 using ehci-pci
[    2.919076] usb 2-1.5: new full-speed USB device number 3 using ehci-pci
[    2.948132] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    2.949129] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    2.949775] ata1.00: supports DRM functions and may not be fully accessible
[    2.950154] ata1.00: disabling queued TRIM support
[    2.950156] ata1.00: ATA-9: Samsung SSD 850 PRO 2TB, EXM02B6Q, max UDMA/133
[    2.950157] ata1.00: 4000797360 sectors, multi 1: LBA48 NCQ (depth 31/32), AA
[    2.950783] ata1.00: supports DRM functions and may not be fully accessible
[    2.950977] ata1.00: disabling queued TRIM support
[    2.951357] ata1.00: configured for UDMA/133
[    2.951461] scsi 0:0:0:0: Direct-Access     ATA      Samsung SSD 850  2B6Q PQ: 0 ANSI: 5
[    2.952608] ata2.00: ATAPI: HL-DT-ST DVD+/-RW GS40N, A100, max UDMA/100
[    2.954759] ata2.00: configured for UDMA/100
[    2.968157] scsi 1:0:0:0: CD-ROM            HL-DT-ST DVD+-RW GS40N    A100 PQ: 0 ANSI: 5
[    2.994700] sd 0:0:0:0: [sda] 4000797360 512-byte logical blocks: (2.04 TB/1.86 TiB)
[    2.994722] sd 0:0:0:0: [sda] Write Protect is off
[    2.994724] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    2.994731] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.994956]  sda: sda1 sda2
[    2.995088] sd 0:0:0:0: [sda] Attached SCSI disk
[    3.007161] usb 2-1.5: New USB device found, idVendor=8087, idProduct=07dc
[    3.007164] usb 2-1.5: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    3.012891] sr 1:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    3.012893] cdrom: Uniform CD-ROM driver Revision: 3.20
[    3.012965] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    3.075869] usb 1-1.5: New USB device found, idVendor=0c45, idProduct=64d0
[    3.075871] usb 1-1.5: New USB device strings: Mfr=2, Product=1, SerialNumber=0
[    3.075873] usb 1-1.5: Product: Laptop_Integrated_Webcam_HD
[    3.075874] usb 1-1.5: Manufacturer: CN0767N972487469BT0JA01
[    3.080062] usb 2-1.8: new full-speed USB device number 4 using ehci-pci
[    3.188608] usb 2-1.8: New USB device found, idVendor=0a5c, idProduct=5800
[    3.188610] usb 2-1.8: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    3.188611] usb 2-1.8: Product: 5880
[    3.188612] usb 2-1.8: Manufacturer: Broadcom Corp
[    3.188614] usb 2-1.8: SerialNumber: 0123456789ABCD
[    3.188708] usb 2-1.8: config 0 descriptor??
[    3.349154] [drm] ib test on ring 1 succeeded in 0 usecs
[    3.850136] [drm] ib test on ring 2 succeeded in 0 usecs
[    3.850198] [drm] ib test on ring 3 succeeded in 0 usecs
[    3.850247] [drm] ib test on ring 4 succeeded in 0 usecs
[    4.371117] [drm] ib test on ring 5 succeeded
[    4.392113] [drm] ib test on ring 6 succeeded
[    4.392879] [drm] ib test on ring 7 succeeded
[    4.393350] [drm] Radeon Display Connectors
[    4.393352] [drm] Connector 0:
[    4.393352] [drm]   DP-2
[    4.393353] [drm]   HPD1
[    4.393355] [drm]   DDC: 0x6530 0x6530 0x6534 0x6534 0x6538 0x6538 0x653c 0x653c
[    4.393356] [drm]   Encoders:
[    4.393357] [drm]     DFP1: INTERNAL_UNIPHY1
[    4.393357] [drm] Connector 1:
[    4.393358] [drm]   DP-3
[    4.393359] [drm]   HPD2
[    4.393360] [drm]   DDC: 0x6540 0x6540 0x6544 0x6544 0x6548 0x6548 0x654c 0x654c
[    4.393361] [drm]   Encoders:
[    4.393362] [drm]     DFP2: INTERNAL_UNIPHY1
[    4.393363] [drm] Connector 2:
[    4.393363] [drm]   DP-4
[    4.393364] [drm]   HPD3
[    4.393365] [drm]   DDC: 0x6550 0x6550 0x6554 0x6554 0x6558 0x6558 0x655c 0x655c
[    4.393366] [drm]   Encoders:
[    4.393367] [drm]     DFP3: INTERNAL_UNIPHY2
[    4.393368] [drm] Connector 3:
[    4.393368] [drm]   VGA-2
[    4.393370] [drm]   DDC: 0x65c0 0x65c0 0x65c4 0x65c4 0x65c8 0x65c8 0x65cc 0x65cc
[    4.393371] [drm]   Encoders:
[    4.393371] [drm]     CRT1: INTERNAL_KLDSCP_DAC1
[    4.544800] [drm] fb mappable at 0xE0721000
[    4.544803] [drm] vram apper at 0xE0000000
[    4.544803] [drm] size 8294400
[    4.544804] [drm] fb depth is 24
[    4.544805] [drm]    pitch is 7680
[    4.569477] Console: switching to colour frame buffer device 240x67
[    4.572532] radeon 0000:01:00.0: fb0: radeondrmfb frame buffer device
[    4.580896] [drm] Initialized radeon 2.49.0 20080528 for 0000:01:00.0 on minor 0
[    4.581586] [Firmware Bug]: ACPI(PEGP) defines _DOD but not _DOS
[    4.582198] ACPI: Video Device [PEGP] (multi-head: yes  rom: no  post: no)
[    4.582241] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:51/LNXVIDEO:00/input/input7
[    4.583431] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    4.600008] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:01/input/input8
[    4.600050] [drm] Initialized i915 1.6.0 20161121 for 0000:00:02.0 on minor 1
[    4.604511] fbcon: inteldrmfb (fb1) is primary device
[    4.604512] fbcon: Remapping primary device, fb1, to tty 1-63
[    6.690251] i915 0000:00:02.0: fb1: inteldrmfb frame buffer device
[    6.817453] SGI XFS with ACLs, security attributes, no debug enabled
[    6.818578] XFS (dm-0): Mounting V5 Filesystem
[    6.856895] XFS (dm-0): Starting recovery (logdev: internal)
[    7.004316] XFS (dm-0): Ending recovery (logdev: internal)
[    7.186459] systemd-journald[132]: Received SIGTERM from PID 1 (systemd).
[    7.224879] SELinux:  Disabled at runtime.
[    7.224897] SELinux:  Unregistering netfilter hooks
[    7.266778] type=1404 audit(1523709382.364:2): selinux=0 auid=4294967295 ses=4294967295
[    7.274959] systemd[1]: RTC configured in localtime, applying delta of -240 minutes to system time.
[    7.283729] ip_tables: (C) 2000-2006 Netfilter Core Team
[    7.283749] systemd[1]: Inserted module 'ip_tables'
[    7.397027] systemd-journald[564]: Received request to flush runtime journal from PID 1
[    7.401340] RPC: Registered named UNIX socket transport module.
[    7.401342] RPC: Registered udp transport module.
[    7.401343] RPC: Registered tcp transport module.
[    7.401344] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    7.427521] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
[    7.476098] parport_pc 00:07: [io  0x0378-0x037b]
[    7.476262] parport_pc 00:07: [irq 5]
[    7.484127] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    7.487465] EDAC MC: Ver: 3.0.0
[    7.509476] input: PC Speaker as /devices/platform/pcspkr/input/input9
[    7.509511] EDAC ie31200: No ECC support
[    7.509821] mei_me 0000:00:16.0: irq 32 for MSI/MSI-X
[    7.509934] wmi: Mapper loaded
[    7.513630] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    7.513790] sr 1:0:0:0: Attached scsi generic sg1 type 5
[    7.529659] Linux video capture interface: v2.00
[    7.534480] mei_me 0000:00:16.0: NFC MEI VERSION: IVN 0x1 Vendor ID 0x1 Type 0x1
[    7.542312] AES CTR mode by8 optimization enabled
[    7.552853] Bluetooth: Core ver 2.22
[    7.552867] NET: Registered protocol family 31
[    7.552868] Bluetooth: HCI device and connection manager initialized
[    7.552872] Bluetooth: HCI socket layer initialized
[    7.552875] Bluetooth: L2CAP socket layer initialized
[    7.552880] Bluetooth: SCO socket layer initialized
[    7.552990] ACPI Warning: SystemIO range 0x000000000000f040-0x000000000000f05f conflicts with OpRegion 0x000000000000f040-0x000000000000f04f (\_SB_.PCI0.SBUS.SMBI) (20130517/utaddress-254)
[    7.552996] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    7.554789] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    7.561157] alg: No test for crc32 (crc32-pclmul)
[    7.561611] usbcore: registered new interface driver btusb
[    7.561801] uvcvideo: Found UVC 1.00 device Laptop_Integrated_Webcam_HD (0c45:64d0)
[    7.565171] Intel(R) Wireless WiFi driver for Linux
[    7.565173] Copyright(c) 2003- 2015 Intel Corporation
[    7.569339] snd_hda_intel 0000:00:03.0: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[    7.569593] dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.2)
[    7.569625] snd_hda_intel 0000:00:1b.0: irq 33 for MSI/MSI-X
[    7.569755] snd_hda_intel 0000:01:00.1: Handle vga_switcheroo audio client
[    7.569758] snd_hda_intel 0000:01:00.1: Force to non-snoop mode
[    7.569927] snd_hda_intel 0000:01:00.1: irq 34 for MSI/MSI-X
[    7.570134] iwlwifi 0000:03:00.0: irq 35 for MSI/MSI-X
[    7.581933] dell_laptop: Using dell-rbtn acpi driver for receiving events
[    7.586871] iwlwifi 0000:03:00.0: loaded firmware version 17.459231.0 op_mode iwlmvm
[    7.587945] Bluetooth: hci0: read Intel version: 3707100180012d0d00
[    7.589063] Bluetooth: hci0: Intel Bluetooth firmware file: intel/ibt-hw-37.7.10-fw-1.80.1.2d.d.bseq
[    7.589887] input: HDA ATI HDMI HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card2/input10
[    7.589941] input: HDA ATI HDMI HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card2/input11
[    7.589988] input: HDA ATI HDMI HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card2/input12
[    7.590035] input: HDA ATI HDMI HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card2/input13
[    7.590081] input: HDA ATI HDMI HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card2/input14
[    7.590131] input: HDA ATI HDMI HDMI/DP,pcm=11 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card2/input15
[    7.594257] snd_hda_intel 0000:00:03.0: irq 36 for MSI/MSI-X
[    7.600661] input: HDA Intel HDMI HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:03.0/sound/card0/input16
[    7.600716] input: HDA Intel HDMI HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:03.0/sound/card0/input17
[    7.600785] input: HDA Intel HDMI HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:03.0/sound/card0/input18
[    7.602779] input: Laptop_Integrated_Webcam_HD as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.5/1-1.5:1.0/input/input19
[    7.602840] usbcore: registered new interface driver uvcvideo
[    7.602842] USB Video Class driver (1.1.1)
[    7.622889] iTCO_vendor_support: vendor-support=0
[    7.624426] parport_pc 00:07: activated
[    7.624431] parport_pc 00:07: reported by Plug and Play ACPI
[    7.626223] dell_wmi: Detected Dell WMI interface version 1
[    7.626268] parport_pc 00:07: disabled
[    7.626282] input: Dell WMI hotkeys as /devices/virtual/input/input20
[    7.630705] ppdev: user-space parallel port driver
[    7.631316] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    7.631359] iTCO_wdt: Found a Lynx Point TCO device (Version=2, TCOBASE=0x1860)
[    7.631463] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    7.631479] XFS (sda1): Mounting V5 Filesystem
[    7.636970] snd_hda_codec_realtek hdaudioC1D0: autoconfig for ALC3226: line_outs=1 (0x16/0x0/0x0/0x0/0x0) type:line
[    7.636975] snd_hda_codec_realtek hdaudioC1D0:    speaker_outs=1 (0x14/0x0/0x0/0x0/0x0)
[    7.636978] snd_hda_codec_realtek hdaudioC1D0:    hp_outs=1 (0x15/0x0/0x0/0x0/0x0)
[    7.636980] snd_hda_codec_realtek hdaudioC1D0:    mono: mono_out=0x0
[    7.636982] snd_hda_codec_realtek hdaudioC1D0:    inputs:
[    7.636984] snd_hda_codec_realtek hdaudioC1D0:      Front Mic=0x18
[    7.636987] snd_hda_codec_realtek hdaudioC1D0:      Dock Mic=0x19
[    7.636989] snd_hda_codec_realtek hdaudioC1D0:      Headset Mic=0x1a
[    7.636991] snd_hda_codec_realtek hdaudioC1D0:      Internal Mic=0x12
[    7.637506] intel_rapl: Found RAPL domain package
[    7.637509] intel_rapl: Found RAPL domain core
[    7.637512] intel_rapl: Found RAPL domain uncore
[    7.637514] intel_rapl: Found RAPL domain dram
[    7.637518] intel_rapl: RAPL package 0 domain package locked by BIOS
[    7.637523] intel_rapl: RAPL package 0 domain dram locked by BIOS
[    7.641682] Adding 8191996k swap on /dev/mapper/cl-swap.  Priority:-1 extents:1 across:8191996k SSFS
[    7.660474] input: HDA Intel PCH Front Mic as /devices/pci0000:00/0000:00:1b.0/sound/card1/input21
[    7.660528] input: HDA Intel PCH Dock Mic as /devices/pci0000:00/0000:00:1b.0/sound/card1/input22
[    7.660581] input: HDA Intel PCH Dock Line Out as /devices/pci0000:00/0000:00:1b.0/sound/card1/input23
[    7.660630] input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card1/input24
[    7.678302] XFS (sda1): Starting recovery (logdev: internal)
[    7.689259] XFS (sda1): Ending recovery (logdev: internal)
[    7.700244] iwlwifi 0000:03:00.0: Detected Intel(R) Dual Band Wireless AC 7260, REV=0x144
[    7.701779] iwlwifi 0000:03:00.0: L1 Enabled - LTR Enabled
[    7.702021] iwlwifi 0000:03:00.0: L1 Enabled - LTR Enabled
[    7.788841] Bluetooth: hci0: Intel Bluetooth firmware patch completed and activated
[    7.916115] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
[    8.263249] random: crng init done
[    8.718237] type=1305 audit(1523723783.815:3): audit_pid=833 old=0 auid=4294967295 ses=4294967295 res=1
[    8.912636] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[    8.912639] Bluetooth: BNEP filters: protocol multicast
[    8.912644] Bluetooth: BNEP socket layer initialized
[    9.206057] ip6_tables: (C) 2000-2006 Netfilter Core Team
[    9.242567] Ebtables v2.0 registered
[    9.273148] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[    9.288320] IPv6: ADDRCONF(NETDEV_UP): em1: link is not ready
[    9.390269] e1000e 0000:00:19.0: irq 28 for MSI/MSI-X
[    9.490696] e1000e 0000:00:19.0: irq 28 for MSI/MSI-X
[    9.490803] IPv6: ADDRCONF(NETDEV_UP): em1: link is not ready
[    9.493264] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[    9.494701] iwlwifi 0000:03:00.0: L1 Enabled - LTR Enabled
[    9.495138] iwlwifi 0000:03:00.0: L1 Enabled - LTR Enabled
[    9.710663] iwlwifi 0000:03:00.0: L1 Enabled - LTR Enabled
[    9.710909] iwlwifi 0000:03:00.0: L1 Enabled - LTR Enabled
[    9.731488] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[    9.739662] iwlwifi 0000:03:00.0: L1 Enabled - LTR Enabled
[    9.739906] iwlwifi 0000:03:00.0: L1 Enabled - LTR Enabled
[    9.949433] iwlwifi 0000:03:00.0: L1 Enabled - LTR Enabled
[    9.949734] iwlwifi 0000:03:00.0: L1 Enabled - LTR Enabled
[    9.962987] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[    9.989135] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[    9.991843] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   10.000269] Netfilter messages via NETLINK v0.30.
[   10.003325] ip_set: protocol 6
[   12.969326] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   15.954654] wlp3s0: authenticate with 18:a6:f7:2e:c3:6e
[   15.957080] wlp3s0: send auth to 18:a6:f7:2e:c3:6e (try 1/3)
[   15.957972] wlp3s0: authenticated
[   15.958217] wlp3s0: associate with 18:a6:f7:2e:c3:6e (try 1/3)
[   15.959064] wlp3s0: RX AssocResp from 18:a6:f7:2e:c3:6e (capab=0x11 status=0 aid=2)
[   15.960467] wlp3s0: associated
[   15.960511] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[   16.074786] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
[   16.524949] vmmon: loading out-of-tree module taints kernel.
[   16.525018] vmmon: module verification failed: signature and/or required key missing - tainting kernel
[   16.525805] /dev/vmmon[5358]: Module vmmon: registered with major=10 minor=165
[   16.525807] /dev/vmmon[5358]: Using tsc_khz as TSC frequency: 3192608
[   16.525808] /dev/vmmon[5358]: Module vmmon: initialized
[   16.552516] Guest personality initialized and is inactive
[   16.552709] VMCI host device registered (name=vmci, major=10, minor=56)
[   16.552710] Initialized host personality
[   16.582818] NET: Registered protocol family 40
[   16.615470] fuse init (API version 7.22)
[   16.705904] tun: Universal TUN/TAP device driver, 1.6
[   16.705907] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   16.706287] virbr0: port 1(virbr0-nic) entered blocking state
[   16.706290] virbr0: port 1(virbr0-nic) entered disabled state
[   16.706335] device virbr0-nic entered promiscuous mode
[   16.793085] virbr0: port 1(virbr0-nic) entered blocking state
[   16.793089] virbr0: port 1(virbr0-nic) entered listening state
[   16.793140] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   16.818235] virbr0: port 1(virbr0-nic) entered disabled state
[   17.369888] /dev/vmnet: open called by PID 6210 (vmnet-bridge)
[   17.369896] /dev/vmnet: hub 0 does not exist, allocating memory.
[   17.369918] /dev/vmnet: port on hub 0 successfully opened
[   17.369926] bridge-wlp3s0: device is wireless, enabling SMAC
[   17.369928] bridge-wlp3s0: up
[   17.369931] bridge-wlp3s0: attached
[   18.379593] /dev/vmnet: open called by PID 6918 (vmnet-netifup)
[   18.379601] /dev/vmnet: hub 1 does not exist, allocating memory.
[   18.379626] /dev/vmnet: port on hub 1 successfully opened
[   18.406720] /dev/vmnet: open called by PID 6921 (vmnet-dhcpd)
[   18.406730] /dev/vmnet: port on hub 1 successfully opened
[   18.410207] /dev/vmnet: open called by PID 6940 (vmnet-natd)
[   18.410214] /dev/vmnet: hub 8 does not exist, allocating memory.
[   18.410229] /dev/vmnet: port on hub 8 successfully opened
[   18.410946] userif-3: sent link down event.
[   18.410950] userif-3: sent link up event.
[   18.412245] /dev/vmnet: open called by PID 6943 (vmnet-netifup)
[   18.412251] /dev/vmnet: port on hub 8 successfully opened
[   18.434609] /dev/vmnet: open called by PID 6950 (vmnet-dhcpd)
[   18.434618] /dev/vmnet: port on hub 8 successfully opened
[   18.513417] Bluetooth: RFCOMM TTY layer initialized
[   18.513424] Bluetooth: RFCOMM socket layer initialized
[   18.513429] Bluetooth: RFCOMM ver 1.11
[   52.560012] snd_hda_intel 0000:01:00.1: Disabling via vga_switcheroo
[   52.560082] snd_hda_intel 0000:01:00.1: Cannot lock devices!
[   58.049670] ACPI Error: Method parse/execution failed [\_SB_.PCI0.PEG0.PEGP.SGON] (Node ffff88017a28b028), AE_AML_INFINITE_LOOP (20130517/psparse-536)
[   58.049678] ACPI Error: Method parse/execution failed [\_SB_.PCI0.PEG0.PEGP._ON_] (Node ffff88017a28b168), AE_AML_INFINITE_LOOP (20130517/psparse-536)
[   58.049681] ACPI Error: Method parse/execution failed [\_SB_.PCI0.GFX0.ATPX] (Node ffff88017a28b848), AE_AML_INFINITE_LOOP (20130517/psparse-536)
[   58.049688] failed to evaluate ATPX got AE_AML_INFINITE_LOOP
[   58.060608] radeon 0000:01:00.0: Refused to change power state, currently in D3
[   58.131625] radeon 0000:01:00.0: Refused to change power state, currently in D3
dmesg (98,928 bytes)
dso_list (150 bytes)
/usr/bin/X xorg-x11-server-Xorg-1.19.3-11.el7_4.2.x86_64 (CentOS) 1520978085
/lib64/libpthread.so.0 glibc-2.17-196.el7_4.2.x86_64 (CentOS) 1513192830
dso_list (150 bytes)
machineid (135 bytes)
systemd=3a54826b93a54121803d397e49f887ab
sosreport_uploader-dmidecode=fd19f0af23a6609a14ed64fa18f3a288dc9a9f82c7d86f2be1786bda987d4891
machineid (135 bytes)
jrvmedic

jrvmedic

2018-04-14 16:42

reporter  

etc_X11_xorg_conf_d.tar.gz (333 bytes)
usr_share_xorg_conf_d.tar.gz (2,395 bytes)

Issue History

Date Modified Username Field Change
2018-04-14 16:42 jrvmedic New Issue
2018-04-14 16:42 jrvmedic File Added: Xorg.0.log
2018-04-14 16:42 jrvmedic File Added: backtrace
2018-04-14 16:42 jrvmedic File Added: dmesg
2018-04-14 16:42 jrvmedic File Added: dso_list
2018-04-14 16:42 jrvmedic File Added: machineid
2018-04-14 16:42 jrvmedic File Added: etc_X11_xorg_conf_d.tar.gz
2018-04-14 16:42 jrvmedic File Added: usr_share_xorg_conf_d.tar.gz